﻿.about-subtitle {
    white-space: pre-line;
}

.newline {
    margin: 0;
}

.hero-img {
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.hero {
    background-color: #f5f4f4;
    text-align: center;
}

.profileList-item {
    cursor: pointer;
}

.magazine-item {
    display: inline-block !important;
}

.l-container.speaker {
    overflow: auto;
    height: 100%;
    top: 0;
}

.l-container.gallery {
    top: 10%;
}

.gallery-item {
    cursor: pointer;
}

.hero.no-image {
    min-height: 600px;
    height: auto;
}

.hero--regional .center {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 300px;
    width: auto;
}

.hero--bg .hero-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    -webkit-box-orient: vertical;
}

.hero--regional.hero--bg .hero-title  {
    overflow: unset;
}
/**
 * Tablet responsive
 */
@media screen and (max-width: 70em) {
    .hero.no-image {
        min-height: 600px;
        height: auto;
    }

    .hero .text-section {
        font-size: .5rem;
        line-height: 1.4545454545rem;
        margin-bottom: 15px;
    }

    .text-section:after {
        border-bottom: 1px solid #000;
        margin-left: -10px;
        width: 20px;
    }

    .filters .btnRefine {
        width: 140px;
        top: -38px;
    }

    .btnRefine.is-active:after, .slick-dots li.slick-active button.btnRefine:after {
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto;
    }

    .hero--regional .center {
        height: 150px;
    }
}

/**
 * Mobile responsive
 */
@media screen and (max-width: 768px) {
    .hero.no-image {
        min-height: 430px;
        height: auto;
    }
}

@media screen and (max-width: 736px) {
    .hero.no-image {
        min-height: 400px;
        height: auto;
    }
}

@media screen and (max-width: 732px) {
    .hero.no-image {
        min-height: 390px;
        height: auto;
    }
}

@media screen and (max-width: 600px) {
    .hero.no-image {
        min-height: 326px;
        height: auto;
    }
}

@media screen and (max-width: 568px) {
    .hero.no-image {
        min-height: 360px;
        height: auto;
    }

    .hero-title {
        font-size: 1rem;
    }
}

@media screen and (max-width: 550px) {
    .hero.no-image {
        min-height: 310px;
        height: auto;
    }

    .control--checkbox {
        font-size: 14px;
        font-size: 0.6363636364rem;
        line-height: 22px;
        line-height: 1rem;
    }

    .hero--bg .hero-title {
        padding: 0;
    }

    h1, .h1, .alpha, h2, .h2, .beta {
        font-size: 0.8rem;
    }

        h1 small {
            font-size: 0.8rem;
        }

    .carousel--articles .carousel-controls {
        bottom: 10px;
    }

    .carousel .hero .text-section {
        margin-top: 0;
    }

    .hero-title {
        font-size: 1.0rem;
        margin: 0;
    }

    .hero--bg .hero-title {
        line-height: normal;
    }

    .hero--bg .l-container {
        top: 20px;
    }
}

@media screen and (max-width: 480px) {
    .hero.no-image {
        min-height: 280px;
        height: auto;
    }
}

@media screen and (max-width: 414px) {
    .hero.no-image {
        min-height: 230px;
        height: auto;
    }
}

@media screen and (max-width: 375px) {
    .hero.no-image {
        min-height: 210px;
        height: auto;
    }
}

@media screen and (max-width: 320px) {
    .hero.no-image {
        min-height: 180px;
        height: auto;
    }
}

.arrows {
    white-space: nowrap;
    padding-left:10px;
}

    .arrows li {
        display: inline-block;
        line-height: 10px; 
        padding: 0 10px;
        position: relative;
    }

.arrows li + li:before {
    padding-left:1px;
    padding-right:10px;
    color: black;
    font-size:13px;
    content: "/\00a0";
}

.arrows li a {
    font: 15px Sans-Serif;
    letter-spacing: -1px;
    text-decoration: none;
    color: #666;
}

    .arrows li a:hover {
        color: #e50654;
    }


.wp-caption-text {
    font-size:15px;
    font-style:italic;
}
